
/* Top Bottom Menu */

.show-desktop{

}

.topbar-1{
	width:960px;
	margin-left:-480px;
	left:50%;
	right:50%;
	position:absolute;
	clear:both;
}

.topbar-2 {
	display:none;
}

#topnav{
	width:auto;
	float:right;
}

#container{
	margin-top:105px;
	width:960px;
	margin-left:-480px;
	left:50%;
	right:50%;
	position:relative;
	clear:right;
	height:auto;
}

#navigationcontainer{
	width:280px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}

#contentcontainer{
	width:610px;
	float:right;
	margin-right:20px;
}

#content{
	margin-top:23px;
	padding:20px;
}



.desc-middle{
	left:auto !important;
	right:160px !important;
}


#navigationcontainer .csc-default:before,
#navigationcontainer .csc-default:after {
     content:"";
     display:table;
}
#navigationcontainer .csc-default:after {
     clear:both;
}
#navigationcontainer .csc-default{
     zoom:1; /* For IE 6/7 (trigger hasLayout) */
}



.navmenu{
	
	
}

.navmenu li{
	margin-left:-11px;
	width:280px;
	
}

.navmenu a{
	height:30px;
	width:280px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	padding-left:40px;
	background: url('images/white_dot.png') 25px center no-repeat;
	margin-left:-1px;
	
}

.list-nopoint{
	line-height:30px;
	
}
.list-nopoint a{
	font-weight:bold;
}
.list-nopoint li:last-child a{
	padding-right:25px;
	background:  url('images/arrow_doubleright.png') right center no-repeat;
}



#blackoverlay{
	position:fixed;
	background: url('images/blackoverlay.png') left bottom repeat-x;  
	width:960px;
	margin-left:-480px;
	right:50%;
	left:50%;
	height:84px;
	bottom:0px;
	display:none;
	z-index:100;	
}


#img_prev{
	left:45px;
}

#img_next{
	right:45px;
}

#img_desc{
	margin-left:0px;
	right:50%;
	left:50%;
}

/*
 # Bit Field
 1<.default
 1.value = no-d
 2<.default
 2.value=no-t
 3<.default
 3.value=no-d no-t
 4<.default
 4.value=no-m
 5<.default
 5.value=no-d no-m
 6<.default
 6.value=no-t no-m
 7<.default
 7.value=no-d no-t no-m
 */
.d-1,.d-3,.d-5,.d-7,.d-3-br br,.proj-index-imgw a span{display:none;}

 



.clearfix-ac:before,
.clearfix-ac:after {
     content:"";
     display:table;
}
.clearfix-ac:after {
     clear:both;
}
.clearfix-ac{
     zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
